Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 15:19:41 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery christy taneo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  christy taneo Bot:  Hi Christy Taneo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6293042977 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555206738            07:07 PM, 08th Apr                   Mohammad                   Hi Christy, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            07:08 PM, 08th Apr                   Mohammad                   I can see that you have contacted us regarding this order 6293042977 ?           07:08 PM, 08th Apr                     christy taneo                    Yes, I need to complain about my delivery.           07:08 PM, 08th Apr                   Mohammad                   Please allow me to check it for you.            07:09 PM, 08th Apr                   Mohammad                   As per the system it is out for delivery           07:10 PM, 08th Apr                     christy taneo                    My parcel is out of delivery already but the delivery guy complain that he don't have a change .           07:10 PM, 08th Apr                   Mohammad                   It be delivered by today or tomorrow           07:10 PM, 08th Apr                   Mohammad                   No issue he will again contact you tomorrow for delivery           07:10 PM, 08th Apr                     christy taneo                    The delivery guy contacted me already yesterday about it.           07:10 PM, 08th Apr                   Mohammad                   We request you to kindly arrange the exact change for the order.           07:12 PM, 08th Apr                     christy taneo                    I told the delivery guy already the money I have in my hand.           07:13 PM, 08th Apr                     christy taneo                    And he always complain that he don't a change .           07:13 PM, 08th Apr                   Mohammad                   So no issue he will again contact you for the delivery           07:13 PM, 08th Apr                   Mohammad                   I will tell the courier that you have the change and deliver the order on priority           07:14 PM, 08th Apr                   Mohammad                   Is there anything else I can assist you with ?           07:14 PM, 08th Apr                     christy taneo                    I said my money in my hand  need a change to be able for me to get my parcel.           07:15 PM, 08th Apr                     christy taneo                    I just ask a change for 500 riyal because my parcel is worth 200 riyal plus.           07:16 PM, 08th Apr                     christy taneo                    Hope for a better courier delivery in the future so no more complaints.           07:17 PM, 08th Apr                   Mohammad                   For sure.           07:17 PM, 08th Apr                   Mohammad                   We will look you do not face this issue in future.           07:18 PM, 08th Apr                   Mohammad                   Is there anything else I can assist you with ?           07:18 PM, 08th Apr                     christy taneo                    Nothing else .Thank you           07:18 PM, 08th Apr                   Mohammad                   you are welcome           07:19 PM, 08th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2374174